<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Client extends Model
{
    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = ['name','phone','date','employee_id'];
    
   
    public function employee()
    {
        return $this->belongsTo('App\User','employee_id');
    }
}
